
.sonHaber {
	margin-bottom: 15px;
}
.sonHaber .baslik{
	font-family: "gibson-semibold", sans-serif;
	font-size: 25px;
	color: #000;
	display: block;
}.sonHaber .spot {
	font-family: "gibson-regular", sans-serif;
	font-size: 22px;
	color: #000;
	display: block;
	max-height: 250px;
	overflow: hidden;
}
.sonHaber .foto {
	position: relative;
}
.haberBlokSatir {
	margin-bottom: 10px;
	background-color: #FCFCFC;
	padding: 5px;
}
.haberBlokSatir .foto {
	display: block;
	margin: 0px;
	float: left;
	max-height: 200px;
	width: 430px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.haberBlokSatir .foto img{
	width: 400px;
	border: 1px solid #666;
}.haberBlokSatir .baslik {
	font-family: "gibson-semibold", sans-serif;
	font-size: 25px;
	color: #000;
	display: block;
	width: 80%;
	margin: 0px;
	padding: 0px;
	float: left;
}
.haberBlokSatir .spot {
	font-family: "gibson-regular", sans-serif;
	font-size: 22px;
	color: #000;
	display: block;
	width: 80%;
	margin: 0px;
	padding: 0px;
	max-height: 120px;
	float: left;
	overflow: hidden;
}

.haberDetayBaslik h1{
	font-family: gibson-semibold;
    font-size: 4.762rem;
    line-height: 4.8rem;
    margin: .8rem 0;
	color: #000;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
	font-weight: bold;
}
.haberDetaySpot h2 {
	font-family: "gibson-regular";
    font-size: 2.1rem;
    line-height: 2.6rem;

	color: #000;
	padding: 0px;
	float: left;
	width: 100%;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.haberDetayFoto img{
	width: 810px;
	margin-bottom: 5px;
}



.detayHaberContent a{
	margin-bottom: 10px;
}
.detayHaberContent .img{
	position: relative;
	
}
.detayHaberContent .img .icon {
	font-family: "gibson-regular", sans-serif;
	background-size: 16px;
	font-size: 12px;
	line-height: 25px;
	color: #FFF;
	background-repeat: no-repeat;
	background-position: 5px center;
	display: block;
	padding-left: 27px;
	margin: 0px;
	float: left;
	height: 25px;
	width: 100%;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
}
.detayHaberContent .img .tarih {
	background-image: url(img/svg/blok_tarih_haber_beyaz.svg);
	top: 100px;
	position: absolute;
	z-index: 1;
}
.detayHaberContent .img .saat {
	background-image: url(img/svg/blok_saat_haber_beyaz.svg);
	top: 125px;
	position: absolute;
	z-index: 1;
}
.detayHaberContent .Baslik{
	font-family: "gibson-semibold", sans-serif;
	font-size: 25px;
	color: #000;
	overflow: hidden;
	max-height: 60px;
	line-height: 25px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}.detayHaberContent .Baslik1 {
	font-family: "gibson-semibold", sans-serif;
	font-size: 16px;
	color: #000;
	overflow: hidden;
	line-height: 30px;
	padding: 0px;
	height: 30px;
}
.detayHaberContent .Spot {
	font-family: "gibson-regular", sans-serif;
	font-size: 18px;
	color: #000;
	overflow: hidden;
	max-height: 100px;
	padding: 5px;
	line-height: 22px;
	margin-bottom: 10px;
}
.detayHaberContent .Spot1 {
	font-family: "gibson-regular", sans-serif;
	font-size: 16px;
	color: #000;
	overflow: hidden;
	height: 66px;
	padding: 0px;
	line-height: 22px;
	margin-bottom: 10px;
}

.haberTextIcerik{
	font-size: 18px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;	
}

.haberTextIcerik iframe{
	width: 100%;
	height:420px;
	max-height:420px;
}